#### Comment connecter directement l'onduleur pour consulter les données  

Ouvrez l’APP d’iSolarCloud, cliquez sur "Se connecter à l'onduleur" au bas de la page de connexion, sélectionnez le mode WLAN ou le mode Bluetooth pour vous connecter à l'onduleur en fonction du mode de communication actuellement utilisé par l'onduleur. Effectuez l’opération selon les étapes indiquées de l’APP, il suffit de se connecter à l’onduleur pour consulter les données.

#### Surtension réseau(Code erreur:2,3,14,15)

Motif de l'erreur:

La tension du réseau électrique est supérieure à la valeur fixée de protection de tension ou la durée de haute tension dépasse la valeur fixée de traversée de haute tension.

Recommandations de traitement:

La machine sera couplée de nouveau au réseau lorsque le réseau est remis en état normal.  Proposition de traitement :

1.Vérifier si la tension du point de couplage au réseau est très haute, si oui, contacter avec l’exploitant d’électricité;

2.Vérifier la configuration des paramètres de protection de la machine, modifier la valeur de protection contre surtension après l’obtention de l’autorisation de l’exploitant local d’électricité ;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Sous-tension réseau(Code erreur:4,5)

Motif de l'erreur:

La tension du réseau est inférieure à la valeur fixée de protection de tension.

Recommandations de traitement:

La machine sera couplée de nouveau au réseau lorsque le réseau est remis en état normal.  Proposition de traitement :

1.Vérifier si la tension du point de couplage au réseau est très basse, si oui, contacter avec l’exploitant d’électricité;

2.Vérifier la configuration des paramètres de protection de la machine, modifier la valeur de protection contre sous-tension après l’obtention de l’autorisation de l’exploitant local d’électricité ;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Surfréquence réseau(Code erreur:8)

Motif de l'erreur:

La fréquence du réseau est supérieure à la valeur fixée de protection de tension.

Recommandations de traitement:

La machine sera couplée de nouveau au réseau lorsque le réseau est remis en état normal.  Proposition de traitement :

1.Vérifier si la fréquence du point de couplage au réseau est très haute, si oui, contacter avec l’exploitant d’électricité;

2.Vérifier la configuration des paramètres de protection de la machine, modifier la valeur de protection contre surtension après l’obtention de l’autorisation de l’exploitant local d’électricité ;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Sous-fréquence réseau(Code erreur:9)

Motif de l'erreur:

La fréquence du réseau est inférieure à la valeur fixée de protection de tension.

Recommandations de traitement:

La machine sera couplée de nouveau au réseau lorsque le réseau est remis en état normal.  Proposition de traitement :

1.Vérifier si la fréquence du point de couplage au réseau est très haute, si oui, contacter avec l’exploitant d’électricité;

2.Vérifier la configuration des paramètres de protection de la machine, modifier la valeur de protection contre surtension après l’obtention de l’autorisation de l’exploitant local d’électricité ;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Îlotage(Code erreur:10)

Motif de l'erreur:

1.Pas d’alimentation électrique par le réseau électrique;

2.Le circuit ou l’interrupteur du courant alternatif est ouvert.

Recommandations de traitement:

1.Vérifier si la tension du courant alternatif est normale;

2.Vérifier si le câblage du courant alternatif est normal;

3.Vérifier si l’interrupteur du courant alternatif est fermé ;

4.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Courant de fuite dépasse la limite(Code erreur:12)

Motif de l'erreur:

Dans le processus de la marche de l’onduleur, le courant de fuite dépasse la valeur exigée par la norme.

Recommandations de traitement:

1.Vérifier s’il s’agit du temps pluvieux et humide, si oui, l’intervention humaine n’est pas nécessaire ;  

2.Si l’apparition est fréquente, veuillez vérifier si l’impédance d’isolement à la terre du panneau de batterie est très faible;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Anomalie réseau(Code erreur:13)

Motif de l'erreur:

En Italie, lorsque le couplage au réseau n’est pas réalisé, la tension ou la fréquence du réseau dépasse la valeur exigée par la norme.

Recommandations de traitement:

Attendre la remise en état normal du réseau.

Si la tension ou la fréquence du réseau dépasse la valeur exigée par la norme, veuillez contacter avec la société d’électricité locale pour résoudre le problème.

#### Déséquilibre tension réseau(Code erreur:17)

Motif de l'erreur:

Le déséquilibre de tension entre les différentes phases du réseau est détecté par l’onduleur.

Recommandations de traitement:

1.Mesurer la tension réelle du réseau et contacter avec la société d’électricité si la différence de tension entre les phases du réseau est très grande;

2.Si cette différence est très grande, modifier le paramètre de déséquilibre de tension de réseau de l’onduleur en respectant la plage admissible de la société d’électricité;

3.Si l’apparition du défaut non provoqué par les causes ci-dessus est fréquente, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Défaut de câblage inverse PV(Code erreur:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Motif de l'erreur:

Câblage inverse des bornes positive et négative de la chaîne de groupes branchée.

Recommandations de traitement:

1.Vérifier le câblage des pôles positif et négatif concernés de la chaîne de groupes situés sur l’onduleur est inverse, si oui, attendre la réduction du rayonnement solaire du soir, déconnecter l’interrupteur du courant continu et régler la polarité correspondante de la chaîne de groupes lorsque le courant de la chaîne de groupes photovoltaïques est réduit à moins de 0,5A;

2.Si le défaut non provoqué par la cause ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Alarme de câblage inverse PV(Code erreur:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Motif de l'erreur:

Le câblage des pôles positif et négatif de PV est inverse.

Recommandations de traitement:

Vérifier la polarité côté entrée PV et refaire le câblage si le câblage est inverse.

Si le défaut non provoqué par la cause ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Alarme de l'anomalie PV(Code erreur:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Motif de l'erreur:

Présence du court-circuit, du circuit ouvert et du courant très faible sur la chaîne de groupes

Recommandations de traitement:

Vérifier le phénomène anormal de tension et de courant de l’onduleur et déterminer la cause d’alarme :

1.Vérifier si la chaîne de groupes est détériorée ou abritée du soleil;

2.Vérifier si le câblage du panneau de batterie est desserré;

3.Vérifier si les fusibles du courant continu sont endommagés;

4.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Surtempérature ambiante(Code erreur:37)

Motif de l'erreur:

Température très haute à l’intérieur du boîtier;

Température ambiante de fonctionnement très haute.

Recommandations de traitement:

1.Vérifier si la température ambiante de l’onduleur est très haute;

2.Vérifier si la machine se trouve à un endroit facilement ventilé, si oui, veuillez améliorer l’environnement de ventilation;

3.Vérifier si la machine est directement sous la lumière solaire, si oui, faire une démarche abritée du soleil;

4.Vérifier si le ventilateur fonctionne normalement, si non, veuillez changer de ventilateur;

5.Si l’apparition fréquente du défaut non provoqué par les causes ci-dessus est confirmée, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Basse température ambiante(Code erreur:43)

Motif de l'erreur:

La température ambiante détectée est inférieure à la valeur de protection.

Recommandations de traitement:

1.Il y aura le fonctionnement automatique de l’onduleur lorsque la température ambiante monte dans la plage admissible;

2.Si le défaut existe encore après le retour de la température, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Faible résistance isolation système (Code erreur:39)

Motif de l'erreur:

L’impédance d’isolement à la terre du panneau de batterie est inférieure à la valeur exigée par la norme.

Recommandations de traitement:

1.Vérifier l’impédance à la terre de sortie du panneau de batterie, réparer le point de défaut si l’impédance d’isolement est inférieure à la valeur exigée par la norme;

2.Vérifier si le panneau de batterie se trouve dans un environnement pluvieux et humide qui provoque une impédance très faible, il y aura la remise automatique en état normal de l’onduleur lorsque l’impédance devient forte;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Erreur câble de terre(Code erreur:106)

Motif de l'erreur:

1.Mauvais contact du fil de mise à la terre de l’onduleur.

2.Branchement anormal du fil de mise à la terre de l’onduleur.

Recommandations de traitement:

1.Vérifier si la mise à la terre de l’onduleur est correcte, vérifier s’il existe le mauvais contact, corriger le défaut éventuel;

2.Vérifier si l’impédance du pieu de mise à la terre est très forte, si oui, veuillez effectuer la réparation conformément aux critères;

3.Vérifier si la tension entre la tension de différentes phases du réseau et la terre se trouve dans la plage normale;

4.Si l’apparition du défaut est fréquente, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Erreur arc(Code erreur:88)

Motif de l'erreur:

Présence du défaut de l’arc électrique côté courant continu de l’onduleur

Recommandations de traitement:

1.Déconnecter le courant continu, vérifier s’il y a côté courant continu la détérioration des fils et câbles, le desserrage ou le mauvais contact des bornes de raccordement ou des fusibles, la trace de brûlure sur les pièces et d’autres phénomènes, si oui, remplacer les fils et câbles détériorés, serrer les bornes ou fusibles desserrés, remplacer les pièces ayant la trace de brûlure;

2.À la fin de la vérification côté courant continu et de la réparation du pas 1, reconnecter le courant continu, éliminer le défaut d’arc électrique en utilisant l’écran à cristaux liquides ou APP, l’onduleur va fonctionner de nouveau normalement;

3.S’il existe encore le défaut d’arc électrique, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Erreur surpuissance charge hors réseau(Code erreur:51)

Motif de l'erreur:

La puissance nécessaire à la connexion du port de découplage au réseau à la charge est supérieure à la puissance que PV/batterie peuvent fournir.

Recommandations de traitement:

1.Essayer de réduire la puissance de charge du port de découplage au réseau ou éliminer une partie de charge;

2.Si l’alarme de ce défaut existe encore après l’élimination complète des charges, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Connexion compteur énergie inversée (Code erreur:84)

Motif de l'erreur:

Câblage inverse du port d’entrée et de sortie du compteur électrique, ou connexion du compteur électrique aux bornes erronées.

Recommandations de traitement:

1.Vérifier si le sens de câblage du compteur électrique est inverse conformément à l’indication de l’impression de la borne du compteur électrique, et corriger l’erreur éventuelle;

2.Vérifier si le compteur électrique est branché sur l’autre borne erronée et non branché sur le point de couplage au réseau, corriger l’erreur éventuelle;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Alarme de communication du compteur électrique(Code erreur:514,514)

Motif de l'erreur:

Déconnexion du fil de communication entre le compteur électrique et l’onduleur; mauvais contact des bornes de communication du compteur électrique ou de l’onduleur.

Recommandations de traitement:

1.Vérifier si le fil de communication et les bornes sont anormaux, si oui, corriger la faute;

2.Essayer de monter et connecter de nouveau le fil de communication du compteur électrique;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Conflit de grille(Code erreur:323)

Motif de l'erreur:

Lorsque l’onduleur est mis en mode de pur découplage au réseau, le port de sortie du couplage ou découplage au réseau est connecté au réseau électrique réel.

Recommandations de traitement:

1.Vérifier si le port de sortie est connecté au réseau électrique réel, déconnecter le réseau électrique;

2.Si le défaut non provoqué par cette cause existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Alarme de communication connectée en parallèle(Code erreur:75,75)

Motif de l'erreur:

Communication normale impossible entre les onduleurs connectés en parallèle.

Recommandations de traitement:

1.Vérifier si le fil de communication et les bornes sont anormaux, si oui, corriger la faute;

2.Essayer de monter et connecter de nouveau le fil de communication;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Défaut de communication BMS(Code erreur:714)

Motif de l'erreur:

Déconnexion du fil de communication entre la batterie et l’onduleur; mauvais contact des bornes de communication de la batterie ou de l’onduleur

Recommandations de traitement:

1.Vérifier si le fil de communication et les bornes sont anormaux, si oui, corriger la faute;

2.Essayer de monter de nouveau le fil de communication du compteur électrique;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Câblage inverse de polarité de batterie(Code erreur:716)

Motif de l'erreur:

Câblage inverse des bornes positive et négative de la batterie et de celles de la batterie de l’onduleur.

Recommandations de traitement:

1.Vérifier et corriger la polarité de câblage entre la batterie et l’onduleur; 

2.Si le défaut non provoqué par les causes ci-dessus fait souvent son apparition, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Alarme de la batterie(Code erreur:932,933,934,935,937,939,964)

Motif de l'erreur:

Défaut de téléchargement supérieur interne de la batterie, apparition de légère anomalie sur la batterie même, sur l’environnement d’utilisation ou sur les opérations de batterie.

Recommandations de traitement:

1.Le client n’effectue aucun traitement lorsqu’il y a l’alarme de la batterie, en ce moment, la batterie marche normalement, le client doit bien l’observer;

2.S’il y a l’alarme de sur-température ou de basse température, l’alarme et la température ambiante sont coïncidentes, il est conseillé d’améliorer l’environnement de température : ventilation etc;

3.Veuillez contacter avec la personne de services clientèle du fabricant de batterie si vous vous inquiétez du risque.

#### Échec batterie(Code erreur:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Motif de l'erreur:

Apparition de l’alarme de l’anomalie de la batterie provoquée par la batterie même, par l’environnement d’utilisation ou par les opérations sur la batterie etc.

Recommandations de traitement:

1.L’anomalie de la tension réelle de la batterie doit être vérifiée lors du défaut de la tension de batterie, lorsque cette tension est anormale, veuillez contacter avec la personne de services clientèle du fabricant de batterie ou de Sungrow Power si cette tension est normale;

2.Veuillez vérifier si la température ambiante et la ventilation sont conformes à l’exigence et réaliser la démarche d’amélioration lorsqu’il y a le défaut de la température de batterie;

3.Si le défaut non provoqué par les causes ci-dessus existe encore, veuillez contacter avec la personne de services clientèle du fabricant de batterie.

#### Anomalie fonctionnement système(Code erreur:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Motif de l'erreur:

1.Anomalie interne du système

2.Anomalie du câble ou des bornes concernées du système

Recommandations de traitement:

1.Après l’arrêt provoqué par le défaut, il y aura le redémarrage automatique de l’onduleur; 

2.Vérifier s’il existe des anomalies : desserrage, débranchement ou court-circuit et sur le câblage et les bornes concernant le défaut, et effectuer la réparation éventuelle; 

3.Si l’apparition du défaut est fréquente, veuillez contacter avec la personne de services clientèle de Sungrow Power.

#### Alarme de système(Code erreur:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Motif de l'erreur:

1.Anomalie des sous-modules internes du système

2.Anomalie du câblage concerné ou des bornes du système

Recommandations de traitement:

1.La marche essentielle de l’onduleur est possible;

2.Vérifier s’il y a l’anomalie sur le câblage et les bornes concernant l’alarme, vérifier s’il y a l’anomalie concernant l’objet étranger etc., effectuer la réparation éventuelle;  

3.Si l’apparition du défaut est fréquente, veuillez contacter avec la personne de services clientèle de Sungrow Power.